[
  {
    "Type": "Scoreboard",
    "X": 5.0,
    "Y": -86.0,
    "Scale": 1.0,
    "HorizontalFacing": "Right",
    "VerticalFacing": "Middle",
    "Text-R": 255,
    "Text-G": 255,
    "Text-B": 255,
    "Background-R": 0,
    "Background-G": 0,
    "Background-B": 0,
    "Background-Alpha": 95,
    "Rect": false,
    "Rect-Color": "Custom",
    "Rect-R": 0,
    "Rect-G": 111,
    "Rect-B": 255,
    "Rect-Alpha": 255,
    "Shadow": false,
    "Font": {
      "fontName": "Minecraft Font",
      "fontSize": -1
    }
  },
  {
    "Type": "Effects",
    "X": 283.0,
    "Y": 9.0,
    "Scale": 1.0,
    "HorizontalFacing": "Right",
    "VerticalFacing": "Down",
    "Font": {
      "fontName": "Roboto Medium",
      "fontSize": 35
    },
    "Shadow": true
  },
  {
    "Type": "Text",
    "X": 2.0,
    "Y": 2.0,
    "Scale": 1.0,
    "HorizontalFacing": "Left",
    "VerticalFacing": "Up",
    "DisplayText": "Z",
    "Red": 255,
    "Green": 255,
    "Blue": 255,
    "Rainbow": true,
    "Shadow": true,
    "Font": {
      "fontName": "Roboto Bold",
      "fontSize": 180
    }
  },
  {
    "Type": "Armor",
    "X": -10.0,
    "Y": 56.0,
    "Scale": 1.0,
    "HorizontalFacing": "Middle",
    "VerticalFacing": "Down",
    "Alignment": "Horizontal"
  },
  {
    "Type": "Text",
    "X": 611.0,
    "Y": 29.0,
    "Scale": 0.5999999,
    "HorizontalFacing": "Right",
    "VerticalFacing": "Up",
    "DisplayText": "est",
    "Red": 255,
    "Green": 255,
    "Blue": 255,
    "Rainbow": true,
    "Shadow": true,
    "Font": {
      "fontName": "Roboto Bold",
      "fontSize": 180
    }
  },
  {
    "Type": "Text",
    "X": 1125.636640548706,
    "Y": 654.6364135742188,
    "Scale": 0.5499999,
    "HorizontalFacing": "Left",
    "VerticalFacing": "Up",
    "DisplayText": "zest",
    "Red": 2,
    "Green": 0,
    "Blue": 0,
    "Rainbow": true,
    "Shadow": false,
    "Font": {
      "fontName": "Roboto Medium",
      "fontSize": 40
    }
  },
  {
    "Type": "Arraylist",
    "X": -199.40000438690186,
    "Y": 2.6000099182128906,
    "Scale": 1.2499998,
    "HorizontalFacing": "Middle",
    "VerticalFacing": "Up",
    "Text-Color": "Rainbow",
    "Text-R": 255,
    "Text-G": 255,
    "Text-B": 255,
    "Rect-Color": "Rainbow",
    "Rect-R": 255,
    "Rect-G": 255,
    "Rect-B": 255,
    "Rect-Alpha": 255,
    "Random-Saturation": 0.9,
    "Random-Brightness": 1.0,
    "Tags": false,
    "ShadowText": false,
    "Background-Color": "Custom",
    "Background-R": 0,
    "Background-G": 0,
    "Background-B": 0,
    "Background-Alpha": 24,
    "Rect": "Left",
    "UpperCase": false,
    "Space": 0.054347828,
    "TextHeight": 7.608696,
    "TextY": 1.0,
    "TagsArrayColor": true,
    "Font": {
      "fontName": "Roboto Medium",
      "fontSize": 35
    }
  }
]
